Bug 31311 - Crashes on Network Install at "Reading Package Information", NE2000 Compatable ISA Ethernet
Summary: Crashes on Network Install at "Reading Package Information", NE2000 Compatabl...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-10 02:51 UTC by D. Herrstrom
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-10 02:54:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anacronda Dump (6.25 KB, text/plain)
2001-03-10 02:53 UTC, D. Herrstrom
no flags Details

Description D. Herrstrom 2001-03-10 02:51:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)


When Installing Red Hat 7.0 using Network Install, anaconda crashes on 
the "reading package information"

Reproducible: Always
Steps to Reproduce:
1. Ran Network Install using FTP
2. Selected Custom Install
3. Installer Downloaded Image files from LAN FTP server.
4. Entered security information (root password, etc.)

	

Actual Results:  I received the internal program error screen.

Expected Results:  Continue with installation

Comment 1 D. Herrstrom 2001-03-10 02:53:06 UTC
Created attachment 12302 [details]
Anacronda Dump

Comment 2 Michael Fulbright 2001-03-12 16:39:33 UTC
I would recommend trying a different FTP site, it appears you were getting
corrupted data.


Note You need to log in before you can comment on or make changes to this bug.